From 372389e5cfd900ae6b1c1c9d3adb50bb226626f1 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 15:48:27 +0200
Subject: [PATCH 061/308] efitools: rebuild for libressl-2.9.2.

---
 srcpkgs/efitools/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/efitools/template b/srcpkgs/efitools/template
index af1a187bb96..0a7e88f7ce8 100644
--- a/srcpkgs/efitools/template
+++ b/srcpkgs/efitools/template
@@ -1,7 +1,7 @@
 # Template file for 'efitools'
 pkgname=efitools
 version=1.9.2
-revision=1
+revision=2
 archs="x86_64* i686* arm* aarch64*"
 build_style=gnu-makefile
 hostmakedepends="perl-File-Slurp"

